.contact {
	width: 100%;
}
.contact .contact_ex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	max-width: 1100px;
	width: 84%;
	line-height: 2;
	margin: 0 auto;
	font-weight: 700;
}
.contact .contact_ex span {
	background: #fff8ac;
}
.contact .contact_ex p a {
	color: #333;
	border-bottom: 1px solid currentColor;
	width: unset;
}
.contact .contact_ex p a:hover{
	opacity: 0.7;
}
.contact .contact_ex > a{
	display: block;
	line-height: 1.5;
	border-bottom: 1px solid currentColor;
	color: var(--color-main);
	font-size: 1.4rem;
	font-family:  var(--font-btn);
	transition: all 0.3s;
}
.contact .contact_ex > a:hover {
	opacity: 0.5;
}
.contact_download {
	max-width: 1100px;
	width: 84%;
	line-height: 2;
	margin: 30px auto 0;
}
.contact_download .contact_download_ttl {
	font-size: 2.4rem;
	font-family:  var(--font-ttl);
	color: var(--color-main);
}
.contact_download a {
	font-size: 1.8rem;
	color: var(--color-main);
	margin-right: 1em;
	padding-right: 0;
	transition: all 0.3s;
	border-bottom: 1px solid currentColor;
	position: relative;
	display: inline-block;
}
.contact_download a + a {
	margin-top: 1em;
}
.contact_download a:hover {
	opacity: 0.7;
}
/* .contact_download a::after {
	width: 1.5em;
	height: 1.5em;
	display: inline-block;
	vertical-align: middle;
	content: "";
	background: url(../images/common/icon_pdf.webp) center / contain no-repeat;
	position: absolute;
	right: -2em;
	bottom: 0px;
} */
.contact .btn {
	font-size: 1.4rem;
	font-family: var(--font-btn);
	background: var(--color-main);
	color: #FFF;
	font-weight: 400;
	padding: 20px 30px;
	margin: 60px auto 0;
	display: block;
	width: 300px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid currentColor;
}
.contact .btn:hover {
	background:#FFF;
	color: var(--color-main);
}
.form {
	margin-top: 90px;
}
@media (max-width: 767px) {
	.contact .contact_ex {
		flex-wrap: wrap;
	}
	.contact .contact_ex p {
		width: 100%;
	}
	.contact .contact_ex > a {
		margin-top: 20px;
	}
	.contact_download a {
		font-size: 1.4rem;
	}
	.contact .btn {
	margin: 30px auto 0;
	}
	.form {
		margin-top: 45px;
	}
}